version: 2.3.6
files:
  - url: arduino-ide_2.3.6_Windows_64bit.exe
    sha512: bM+CpoXhVLA6g4eeG50OiN8hrGPWKoa2BfsPnMHAYpb8yRZJpvL0hOPtunB9NxwG6J8CVjJImsKyeBbCobT0yQ==
    size: 157497056
path: arduino-ide_2.3.6_Windows_64bit.exe
sha512: bM+CpoXhVLA6g4eeG50OiN8hrGPWKoa2BfsPnMHAYpb8yRZJpvL0hOPtunB9NxwG6J8CVjJImsKyeBbCobT0yQ==
releaseDate: 2025-04-09T11:35:21.952Z
